/* Base */

:root
{
    --header-height: 75px;
    --sidebar-width: 220px;
}

#collection-frame-prime
{
    --back2: var(--prime-back2);
    --back3: var(--prime-back3);
    --back4: var(--prime-back4);
    --back5: var(--prime-back5);
    --active: var(--prime-active);
    --high-color: var(--prime-high-color);
}

/* /Base */

/* Containers */

.container
{
    position: fixed;
}

body
{
    background-color: var(--back1);
}

#header
{
    top: 0;
    right: 0;
    height: var(--header-height);
    left: 0;

    background-color: var(--back2);

    -webkit-box-shadow: 0px 3px 25px -8px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 3px 25px -8px rgba(0,0,0,0.6);
    box-shadow: 0px 3px 25px -8px rgba(0,0,0,0.6);
    border-bottom: 2px solid var(--back5);
}

#sidebar
{
    top: var(--header-height);
    width: var(--sidebar-width);
    bottom: 0;
    left: 0;

    background-color: var(--back2);
    border-right: 2px solid var(--low-white);
}

#content
{
    top: var(--header-height);
    right: 0;
    bottom: 0;
    width: calc( 100vw - var(--sidebar-width) - 25px );

    position: absolute;
    padding: 25px;

    background-color: var(--back1);
}

/* /Containers */
